<!-- nuevo -->
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
  <title>ListaTasaInteresActivosComponent</title>
</head>
<body class="container-fluid"  style="border-style: solid; border-width: 4px; border-color: #c4c4c4;">
  <div class="container">
    <div class="table table-striped">
      <div class="table-danger">
          <h2 [ngStyle]="{'background-color': title === 'Titulo Initial' ? 'white' : 'danger'}" class="text-center">{{title}}</h2>
      </div>
    </div>
     
    <table class="table table-striped">
      <thead class="table-dark">
        <tr>
          <th>ID</th>
          <th>Fecha de Origen</th>
          <th>Fecha Hasta</th>
          <th>Valor UT</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <tr>
            <td><b>ID : </b> {{ tasaitact.id }}</td>
            <td><b>Fecha Origen : </b> {{ tasaitact.fechaorg }}</td>
            <td><b>Fecha Hasta : </b> {{ tasaitact.fechahast }}</td>            
            <td><b>Valor Unidad Tributaria : </b> {{ tasaitact.valorut }}</td>     
            <td><a routerLink="/menu-dashboard">Menu</a></td>       
          </tr>
      </tbody>
    </table>
  </div>
</body>
</html>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL" crossorigin="anonymous"></script>
